.widget-image-fullscreen {
  display: none;
  z-index: 999;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color:rgba(0, 0, 0, 0.85);
  width: 100%;
  height: 100%;
}

.widget-image-fullscreen button {
  position: fixed;
  top: 10px;
  left: 10px;
  width: 60px;
  height: 60px;
}


.widget-image-fullscreen button:hover {
  background: #5CDAAD;
}

.widget-image-fullscreen .image-fullscreen {
  display: flex;
  margin: auto;
  align-items: center;
  justify-content: center;
}

.widget-image-fullscreen .cycle-photo {
  background-image: url(../Media/arrow.png);
  background-size: contain;
  cursor: pointer;
}

.widget-image-fullscreen .cycle-photo {
  width: 80px;
  height: 80px;
}

.widget-image-fullscreen .cycle-photo.previous {
  transform: scaleX(-1) !important;
  margin-right: 10px;
}

.widget-image-fullscreen .cycle-photo.next {
  margin-left: 10px;
}

.widget-image-fullscreen img {
  height: 95vh;
  width: 95vh;
}

@media only screen and (max-width: 1000px) {

  .widget-image-fullscreen img {
    width: 800;
    height: 800;
    margin-top: auto;
    margin-bottom: auto;
  }
}
